<?xml version="1.0"?>
<info xmlns:xsi= "http://www.w3.org/2001/XMLSchema-instance"
      xsi:noNamespaceSchemaLocation="https://apps.nextcloud.com/schema/apps/info.xsd">
    <id>matrixbridge_dashboard</id>
    <name>Matrix Bridge Dashboard</name>
    <summary>A Memory Dashboard for MatrixBridge</summary>
    <description><![CDATA[With this app, users will be able to have access in a single place of reports, acitivities, &quot;to do&quot; list, latest events, among other important information from MatrixBridge App.]]></description>
    <version>0.0.1</version>
    <licence>agpl</licence>
    <author mail="vinicius@eita.org.br" homepage="http://eita.org.br">Alan Tygel, Daniel Tygel, Vinicius Cubas Brand</author>
    <namespace>MatrixBridgeDashboard</namespace>
    <category>monitoring</category>
    <category>office</category>
    <category>organization</category>
    <bugs>https://gitlab.com/eita/rios/matrixbridge-dashboard/issues</bugs>
    <dependencies>
        <nextcloud min-version="12" max-version="12"/>
    </dependencies>
    <navigations>
        <navigation>
            <name>Matrix Bridge Dashboard</name>
            <route>matrixbridge_dashboard.page.index</route>
        </navigation>
    </navigations>
</info>
